@charset "UTF-8";
body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialiased
}

.container {
    max-width: 1200px;
    margin: auto;
    padding-left: 50px;
    padding-right: 50px;
    overflow-x: auto;
    box-sizing: content-box!important
}

.clr {
    clear: both
}

.right {
    margin-right: 0!important;
    float: right
}

.center {
    text-align: center!important
}

.sub {
    font-size: 10px;
    color: #333
}

.sub-big {
    font-size: 14px;
    color: #333;
    text-align: center
}

#show_menu {
    float: right;
    color: #fff;
    display: none;
    font-size: 30px;
    margin-top: 5px;
    font-weight: lighter
}

#show_menu:hover {
    cursor: pointer;
    color: #ebebeb
}

#close_menu {
    display: none;
    float: right;
    color: #fff;
    font-size: 30px;
    margin-top: 5px;
    font-weight: lighter
}

#close_menu:hover {
    cursor: pointer;
    color: #ebebeb
}

.menu_layer {
    display: none;
    width: 100%;
    height: 100%;
    min-height: 1000px;
    background: rgba(0, 0, 0, 0.95);
    position: absolute;
    top: 95px;
    left: 0;
    z-index: 100;
    border-top: #f89a3a 5px solid
}

.menu_layer .menu_container {
    margin: 50px 0 0
}

.menu_layer .menu_container a {
    font-size: 30px;
    color: #fff;
    text-align: right;
    display: block;
    font-weight: 100;
    text-transform: capitalise;
    margin: 0;
    text-decoration: none
}
.menu_layer .menu_container .child a {
	font-size: 18px;
}

.menu_layer .menu_container .child {
	margin: 10px 0;
}
.menu_layer .menu_container .parent {
	margin-bottom: 40px;
}
.menu_layer .menu_container a:hover {
    color: #f89a3a
}

#top-bar {
    background: #0097ff;
    padding-top: 30px;
    padding-bottom: 30px
}

#top-bar-logo {
    float: left;
    width: 270px;
    height: 54px;
    display: block;
    background: url(../img/logo.png) no-repeat;
    background-size: contain
}

#top-bar-nav {
    float: right;
    margin-top: 17px
}

#top-bar-nav a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    margin-left: 15px;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased
}

#top-bar-nav a:hover {
    color: #fbcea0;
    cursor: pointer
}
#top-bar-nav ul.menulist {
	list-style: none;
	margin-top: 0;
	padding-left: 0;
}
#top-bar-nav ul.menulist li {
	display: inline-block;
}
#top-bar-nav ul.menulist li ul.child-menulist {
	position: absolute;
	background-color: #0097ff;
	padding: 10px;
}
#top-bar-nav ul.menulist li ul.child-menulist li{
	display: block;
}
#top-bar-logo-mobile {
    float: left;
    width: 200px;
    height: 37px;
    display: none;
    background: url(../img/logo.png) no-repeat;
    background-size: contain
}

#home-top-banner {
    background: url(../img/home-header-bg.png) right bottom no-repeat;
    background-size: contain;
    background-color: #0097ff!important;
    height: 380px;
    padding-top: 50px
}

#home-top-banner h1 {
    color: #fff;
    padding: 0;
    margin: 0;
    width: 50%;
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 700;
    line-height: 55px
}

#home-top-banner h1 a {
    color: #f7983c;
    text-decoration: none
}

#home-top-banner h1 a:hover {
    color: #ffc78d
}

#home-stages {
    padding-top: 40px;
    padding-bottom: 40px
}

#home-stages h1 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 35px;
    text-align: center
}

#home-stages p {
    font-weight: lighter;
    font-size: 16px;
    line-height: 30px;
    color: #101010;
    text-align: center
}

#home-stages h2 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    color: #0096ff;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center
}

#home-stages .step {
    width: 44%;
    margin-right: 3%;
    padding: 20px;
    background: #eee;
    float: left;
    display: block;
    margin-bottom: 30px;
    transition: all .2s ease-in-out
}

#home-stages .step .step-number {
    font-weight: 700;
    color: #fff;
    background: #0097ff;
    padding: 15px;
    font-size: 25px;
    float: left;
    margin-right: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px
}

#home-stages .step p {
    margin: 0;
    padding: 0;
    text-align: left
}

#home-stages .step:hover {
    transform: scale(1.05)
}

#home-pricing {
    background: #eee;
    padding-top: 40px;
    padding-bottom: 60px;
    overflow: visible
}

#home-pricing h1 {
    font-size: 30px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center
}

#home-pricing h2 {
    text-align: center;
    color: #333
}

#home-pricing .package {
    float: left;
    padding: 20px;
    background: #0097ff;
    color: #fff;
    width: 27%;
    margin-right: 3%;
    margin-top: 20px;
    height: 300px;
    text-align: center;
    padding-bottom: 40px;
    transition: all .2s ease-in-out
}

#home-pricing .package:hover {
    transform: scale(1.05)
}

#home-pricing .package h1 {
    color: #ffd072
}

#home-pricing .package h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    height: 140px
}

#home-pricing .package .price {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    display: block;
    margin-bottom: 10px
}

#home-pricing .package .period {
    font-size: 20px
}

#home-pricing a {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    margin: auto;
    text-align: center;
    width: 250px;
    margin-top: 20px;
    font-size: 20px;
    transition: all .2s ease-in-out
}

#home-pricing a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

#home-testimonials {
    min-height: 700px;
    background: url(../img/home-testimonials-bg.jpg) no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px
}

#home-testimonials h2 {
    color: #0097ff;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase
}

#home-testimonials p {
    color: #fff;
    width: 80%;
    text-align: center;
    display: block;
    margin: 40px auto;
    font-size: 18px;
    line-height: 33px
}

#home-testimonials p strong {
    font-size: 20px;
    margin-top: 15px;
    display: block
}

#home-testimonials a {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 200px;
    font-size: 20px;
    transition: all .2s ease-in-out;
    margin: auto
}

#home-testimonials a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

#home-testimonials img {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px
}

#home-webinars {
    padding-top: 30px;
    padding-bottom: 60px
}

#home-webinars img {
    float: left;
    display: block
}

#home-webinars p {
    float: right;
    display: block;
    width: 600px;
    font-size: 22px;
    line-height: 32px;
    text-transform: uppercase;
    margin-top: 70px
}

#home-webinars a {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 250px;
    margin-top: 30px;
    font-size: 20px;
    transition: all .2s ease-in-out
}

#home-webinars a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

#home-book-call {
    background: #eee;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center
}

#home-book-call h1 {
    font-size: 30px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700
}

#home-book-call p {
    font-weight: lighter;
    font-size: 21px;
    line-height: 32px;
    color: #101010
}

#home-book-call a {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 250px;
    font-size: 20px;
    transition: all .2s ease-in-out;
    margin: 30px auto
}

#home-book-call a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

#footer {
    background: #333;
    padding-top: 30px;
    padding-bottom: 30px
}

#footer-left {
    float: left;
    color: #fff
}

#footer-left img {
    display: block;
    margin-bottom: 20px
}

#footer-right {
    float: right
}

#footer a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    margin-left: 15px;
    font-weight: lighter
}

#footer a:hover {
    color: #f79939;
    cursor: pointer
}

#footer-social {
    text-align: right;
    margin-top: 20px;
    color: #fff;
    font-size: 26px
}

#footer-social a {
    color: #fff;
    text-decoration: none;
    margin-left: 10px;
    font-size: 24px
}

#footer .bold-production {
    display: block;
    width: 105px;
    height: 21px;
    background: url(../img/bold-production.png) no-repeat;
    background-size: cover;
    margin: auto;
    margin-top: 20px
}

#blog-home-head {
    background: #ececec;
    padding-top: 15px;
    padding-bottom: 15px
}

#blog-head-cats a {
    display: block;
    float: left;
    padding: 12px;
    background: #f89a3a;
    color: #fff;
    text-decoration: none;
    margin-right: 15px;
    font-size: 14px
}

#blog-head-cats a:hover {
    background: #e6811a
}

#blog-head-search {
    float: right
}

#blog-head-search input[type=text] {
    padding: 12px;
    display: block;
    width: 300px;
    font-size: 16px!important;
    border: none
}

#blog-posts {
    padding-top: 40px;
    padding-bottom: 40px
}

#blog-posts .right {
    margin-right: 0;
    float: right
}

.blog-post {
    width: 575px;
    float: left;
    min-height: 500px
}

.blog-post-img {
    opacity: .8;
    height: 300px;
    width: 575px;
    margin-bottom: 15px;
    transition: all .2s ease-in-out
}

.blog-post-img:hover {
    opacity: 1;
    transform: scale(1.05)
}

.blog-post h1 {
    font-size: 27px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0
}

.blog-post h1:hover {
    color: #007ed4
}

.blog-post h2 {
    font-size: 16px;
    color: #818181;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px
}

.blog-post p {
    color: #333;
    line-height: 25px
}

.blog-contributors-link {
    background: #f85e3a!important
}

.blog-contributors-link:hover {
    background: #d6411e!important
}

.blog-login-link {
    background: #f85e3a!important
}

.blog-login-link:hover {
    background: #d6411e!important
}

#blog-post-head-img {
    width: 100%;
    height: 600px;
    margin-bottom: 30px;
    margin-top: 40px
}

#blog-post-content {
    margin-top: 20px
}

#blog-post-content h1 {
    font-size: 27px !important;
    color: #0097ff !important;
    /*font-size: 16px;*/
    /*color: #818181;*/
    text-transform: uppercase;
    font-weight: 700 !important;
    margin-top: 40px !important;
    /*font-weight: 400;*/
    /*margin-top: 10px*/
}

#blog-post-content h2 {
    font-size: 16px;
    color: #818181;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px
}

#blog-post-content p {
    line-height: 27px;
    color: #333
}

#blog-post-content p a {
    color: #f85e3a;
    text-decoration: none
}

#blog-post-content p a:hover {
    color: #cf3b18;
    text-decoration: none
}

.blog-post-back {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 280px;
    margin-top: 0;
    font-size: 18px
}

.blog-post-back:hover {
    background: #0085e0
}

.inactive {
    background: #ccc!important
}

.inactive:hover {
    background: #919191!important
}

#comments {
    border-top: #0097ff 2px solid;
    margin-top: 30px;
    width: 100%;
    float: left;
    padding-top: 20px;
    margin-bottom: 30px
}

#comments textarea {
    width: 96%;
    resize: none;
    padding: 15px;
    font-size: 15px;
    border: none;
    background: #ececec;
    margin-top: 20px
}

#comments input[type=submit] {
    padding: 10px;
    background: #000;
    color: #fff;
    text-decoration: none;
    text-align: center;
    margin-top: 10px;
    font-size: 15px;
    border: none;
    float: right
}

.comment-row-even {
    padding: 15px;
    font-size: 14px
}

.comment-row-odd {
    padding: 15px;
    background: #f6f6f6;
    border-top: #ececec 1px dotted;
    border-bottom: #ececec 1px dotted;
    font-size: 14px
}

.blog-post-ad {
    float: right;
    margin-bottom: 30px;
    display: block;
    margin-left: 30px;
    width: 300px;
    height: auto;
    background: #f89939;
    text-align: center;
    text-decoration: none;
    padding-bottom: 40px
}

.blog-post-ad h1 {
    color: #000!important;
    margin-left: 40px;
    margin-right: 40px
}

.blog-post-ad h2 {
    margin-left: 40px;
    margin-right: 40px;
    line-height: 25px;
    color: #fff!important;
    font-size: 20px
}

.static-page {
    padding-top: 40px;
    padding-bottom: 40px
}

.static-page h1 {
    font-size: 27px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0
}

.static-page h2 {
    font-size: 20px;
    color: #818181;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 30px
}

.static-page p {
    line-height: 30px
}

.static-page p a {
    color: #f79939;
    text-decoration: none
}

.static-page a {
    color: #f79939;
    text-decoration: none;
    font-weight: 700
}

.static-page p a:hover {
    color: #f85e3a
}

.static-page li {
    line-height: 30px
}

.blog-contributors {
    width: 55%;
    float: left;
    margin-bottom: 40px
}

#blog-contributors-form {
    float: right;
    padding: 30px;
    background: #ececec;
    width: 35%
}

#blog-contributors-form input[type=text] {
    padding: 15px;
    display: block;
    width: 90%;
    font-size: 16px!important;
    margin-bottom: 10px;
    border: none
}

#blog-contributors-form textarea {
    width: 90%;
    resize: none;
    padding: 15px;
    font-size: 15px;
    border: none
}

#blog-contributors-form input[type=submit] {
    padding: 10px;
    background: #000;
    color: #fff;
    text-decoration: none;
    text-align: center;
    margin-top: 10px;
    font-size: 15px;
    border: none
}

#blog-contributors-form select {
    margin-bottom: 10px;
    border: 1px solid #111;
    background: #fff;
    width: 200px;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #fff;
    height: 44px
}

#blog-contributors-success {
    float: right;
    padding: 30px;
    background: #d3eab6;
    width: 35%
}

#blog-contributors-success h1 {
    font-size: 27px;
    color: #6ca128;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0
}

#blog-contributors-success p {
    color: #2d4809;
    padding-bottom: 0;
    margin-bottom: 0
}

.book-call-row {
    padding-top: 40px;
    padding-bottom: 40px
}

.book-call-row h1 {
    font-size: 32px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 50px
}

.book-call-row img {
    float: left;
    display: block
}

.book-call-content {
    float: left;
    width: 55%
}

.book-call-content a {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 250px;
    margin-top: 30px;
    font-size: 20px;
    transition: all .2s ease-in-out
}

.book-call-content a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

.book-call-row p {
    line-height: 30px
}

.book-call-row-bottom {
    padding-top: 40px;
    padding-bottom: 40px
}

.book-call-row-bottom h1 {
    font-size: 32px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 50px
}

.book-call-row-bottom img {
    float: left;
    display: block
}

.book-call-row-bottom p {
    line-height: 30px
}

.book-call-content-bottom {
    float: right;
    width: 55%
}

.book-call-content-bottom a {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 280px;
    margin-top: 30px;
    font-size: 20px;
    transition: all .2s ease-in-out
}

.book-call-content-bottom a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

.package {
    float: left;
    padding: 20px;
    background: #0097ff;
    color: #fff;
    width: 30%;
    margin-right: 4%;
    margin-top: 40px;
    height: 100%;
	min-height:480px;
    text-align: center;
    padding-bottom: 40px;
    transition: all .2s ease-in-out;
    margin-bottom: 40px
}

.package:hover {
    transform: scale(1.05)
}

.package h1 {
    color: #ffd072
}

.package > h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    height: 170px;
    text-transform: capitalize
}

.static-page h3{color: #fff;}
.package .price {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    display: block;
    margin-bottom: 10px
}

.package .period {
    font-size: 20px
}

.grey {
    background: #ebebeb
}

#pricing-table .fa-check {
    color: #f89a3a;
    font-size: 22px;
    margin: 40p auto;
    width: 95%
}

#pricing-table .fa-minus-circle {
    color: #f73939;
    font-size: 22px
}

#pricing-table a {
    display: block;
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    margin-top: 30px;
    font-size: 20px;
    transition: all .2s ease-in-out
}

#pricing-table a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

#pricing-table .package-title {
    background: #0097ff;
    color: #fff;
    text-align: center;
    font-size: 20px
}

#pricing-table .package-info {
    background: #ebebeb
}

#pricing-links {
    text-align: center;
    margin-top: 80px
}

#pricing-links a {
    padding: 15px;
    background: #0097ff;
    color: #fff;
    text-decoration: none;
    text-align: center;
    width: 250px;
    margin-top: 30px;
    font-size: 20px;
    transition: all .2s ease-in-out
}

#pricing-links a:hover {
    background: #0085e0;
    transform: scale(1.05)
}

#pricing-top-banner {
    background: url(../img/home-header-bg.png) right bottom no-repeat;
    background-size: contain;
    background-color: #0097ff!important;
    height: 430px;
    padding-top: 50px
}

#pricing-top-banner h1 {
    color: #fff;
    padding: 0;
    margin: 0;
    width: 50%;
    text-transform: uppercase;
    font-size: 45px;
    font-weight: 700;
    line-height: 55px
}

#pricing-top-banner h1 a {
    color: #f7983c;
    text-decoration: none
}

#pricing-top-banner h1 a:hover {
    color: #ffc78d
}

.payment-option {
    display: block;
    text-align: center;
    padding: 20px;
    background: #fab327;
    color: #fff!important;
    width: 45%;
    float: left;
    margin-right: 3%;
    transition: all .2s ease-in-out
}

.payment-option .fa-credit-card-alt {
    font-size: 40px;
    color: #fff;
    margin-bottom: 20px
}

.payment-option a {
    color: #fff
}

.payment-option .price {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    display: block;
    margin-bottom: 0
}

.payment-option .period {
    font-size: 20px
}

.payment-option:hover {
    background: #fa7627;
    transform: scale(1.05)
}

.testimonials {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
    border: none;
    min-height: 9500px
}

.testimonials iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    margin-top: 40px;
    margin-bottom: 40px
}

@media (max-width: 1220px) {
    #home-webinars {
        text-align: center
    }
    #home-webinars img {
        margin: auto;
        float: none!important
    }
    #home-webinars p {
        text-align: center;
        float: none;
        display: block;
        margin: 30px auto;
        width: 90%
    }
    #home-webinars a {
        display: block;
        margin: 20px auto
    }
}

@media (max-width:1066px) {
    #home-webinars {
        padding-top: 40px!important;
        padding-bottom: 40px!important
    }
    #home-top-banner h1 {
        font-size: 40px;
        line-height: 50px
    }
    #home-stages .step {
        width: 95%!important;
        margin-right: 0!important
    }
    #home-stages .step p {
        margin-top: 15px
    }
    #home-stages .step .step-number {
        display: block;
        margin: 0 auto auto!important;
        margin-right: 30px
    }
    .package {
        width: 96%;
        height: 250px
    }
    .package h2 {
        height: 70px
    }
    #home-testimonials {
        padding-bottom: 40px
    }
    .blog-post {
        width: 100%;
        float: left;
        min-height: 500px
    }
    .blog-post-img {
        opacity: .8;
        height: 400px;
        width: 100%;
        margin-bottom: 25px;
        transition: all .2s ease-in-out
    }
    .blog-post-img:hover {
        opacity: 1;
        transform: scale(1.05)
    }
    .blog-post h1 {
        font-size: 27px;
        color: #0097ff;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0
    }
    .blog-post h1:hover {
        color: #007ed4
    }
    .blog-post h2 {
        font-size: 16px;
        color: #818181;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 10px
    }
    .payment-option {
        width: 40%
    }
}

@media (max-width:961px) {
    .payment-option {
        width: 90%;
        margin-bottom: 20px
    }
    #top-bar-logo {
        margin: auto;
        width: 270px;
        height: 54px;
        background: url(../img/logo.png) no-repeat;
        background-size: contain;
        display: block;
        float: none!important
    }
    #top-bar-nav {
        width: 100%;
        text-align: center;
        float: none!important
    }
    #home-top-banner {
        height: 250px!important
    }
    #home-top-banner h1 {
        font-size: 25px;
        line-height: 35px
    }
    #home-stages .step p {
        margin-top: 0!important
    }
    #pricing-top-banner {
        height: 250px!important
    }
    #pricing-top-banner h1 {
        font-size: 25px;
        line-height: 35px
    }
    #home-pricing .package {
        float: left;
        padding: 20px;
        background: #0097ff;
        color: #fff;
        width: 95%;
        margin-right: 0;
        margin-top: 20px;
        height: 300px;
        text-align: center;
        padding-bottom: 40px;
        transition: all .2s ease-in-out
    }
    #home-pricing .package h1 {
        color: #fff
    }
    #home-pricing .package h2 {
        color: #fff;
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
        height: 80px
    }
    #home-pricing .package .price {
        font-size: 40px;
        font-weight: 700;
        text-align: center;
        display: block;
        margin-bottom: 10px
    }
    #home-pricing .package .period {
        font-size: 20px
    }
    .package {
        width: 95%;
        height: 250px;
        margin-bottom: 0
    }
    .package h2 {
        height: 70px
    }
    .book-call-row img {
        width: 100%
    }
    .book-call-row-bottom img {
        width: 100%
    }
    .book-call-row p {
        width: 100%;
        text-align: center
    }
    .book-call-row h1 {
        text-align: center;
        margin-top: 0
    }
    .book-call-content {
        width: 100%
    }
    .book-call-content a {
        text-align: center;
        margin: 30px auto!important
    }
    .book-call-row-bottom img {
        width: 100%;
        margin-bottom: 30px
    }
    .book-call-row-bottom img {
        width: 100%
    }
    .book-call-row-bottom p {
        width: 100%;
        text-align: center
    }
    .book-call-row-bottom h1 {
        text-align: center;
        margin-top: 0
    }
    .book-call-content-bottom {
        width: 100%
    }
    .book-call-content-bottom a {
        text-align: center;
        margin: 30px auto!important
    }
    #blog-home-head {
        background: #ececec;
        padding-top: 15px;
        padding-bottom: 15px
    }
    #blog-head-cats a {
        display: block;
        float: none;
        padding: 12px;
        background: #f89a3a;
        color: #fff;
        text-decoration: none;
        margin-right: 0!important;
        font-size: 14px;
        width: 95%;
        margin-bottom: 1px
    }
    #blog-head-cats a:hover {
        background: #e6811a
    }
    #blog-head-search {
        float: none!important;
        margin-top: 20px
    }
    #blog-head-search input[type=text] {
        padding: 12px;
        display: block;
        width: 95%;
        font-size: 16px!important;
        border: none;
        margin: auto
    }
    .blog-post {
        width: 100%;
        float: left;
        min-height: 500px
    }
    .blog-post-img {
        opacity: .8;
        height: 300px;
        width: 100%;
        margin-bottom: 25px;
        transition: all .2s ease-in-out
    }
    .blog-post-img:hover {
        opacity: 1;
        transform: scale(1.05)
    }
    .blog-post h1 {
        font-size: 27px;
        color: #0097ff;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0
    }
    .blog-post h1:hover {
        color: #007ed4
    }
    .blog-post h2 {
        font-size: 16px;
        color: #818181;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 10px
    }
    .blog-post h2 img {
        float: left
    }
    .blog-post-ad {
        display: none
    }
    #footer {
        background: #333;
        padding-top: 10px;
        padding-bottom: 30px
    }
    #footer-left {
        display: block;
        color: #fff;
        width: 100%;
        text-align: center;
        margin-bottom: 20px
    }
    #footer-left img {
        display: block;
        float: none!important;
        margin: 20px auto
    }
    #footer-right {
        float: none!important;
        text-align: center;
        margin-top: 20px!important
    }
    #footer a {
        color: #fff;
        text-decoration: none;
        font-size: 12px;
        margin-left: 15px;
        font-weight: lighter
    }
    #footer a:hover {
        color: #f79939;
        cursor: pointer
    }
    #footer-social {
        text-align: center;
        margin-top: 20px;
        color: #fff;
        font-size: 26px
    }
    #footer-social a {
        color: #fff;
        text-decoration: none;
        margin-left: 10px;
        font-size: 26px
    }
    #footer .bold-production {
        display: block;
        width: 105px;
        height: 21px;
        background: url(../img/bold-production.png) no-repeat;
        background-size: cover;
        float: none!important;
        margin: 20px auto
    }
    .blog-contributors {
        width: 95%;
        float: none;
        margin-bottom: 40px
    }
    #blog-contributors-form {
        float: none;
        padding: 30px;
        background: #ececec;
        width: 85%;
        clear: both
    }
    #blog-contributors-form input[type=text] {
        padding: 15px;
        display: block;
        width: 90%;
        font-size: 16px!important;
        margin-bottom: 10px;
        border: none
    }
    #blog-contributors-form textarea {
        width: 90%;
        resize: none;
        padding: 15px;
        font-size: 15px;
        border: none
    }
    #blog-contributors-form input[type=submit] {
        padding: 10px;
        background: #000;
        color: #fff;
        text-decoration: none;
        text-align: center;
        margin-top: 10px;
        font-size: 15px;
        border: none
    }
    #blog-contributors-success {
        float: right;
        padding: 30px;
        background: #d3eab6;
        width: 35%
    }
    #blog-contributors-success h1 {
        font-size: 27px;
        color: #6ca128;
        text-transform: uppercase;
        font-weight: 700;
        margin-top: 0
    }
    #blog-contributors-success p {
        color: #2d4809;
        padding-bottom: 0;
        margin-bottom: 0
    }
}

@media (max-width:641px) {
    #top-bar-logo {
        display: none!important
    }
    #top-bar-logo-mobile {
        display: block!important
    }
    #top-bar-nav {
        display: none!important
    }
    #home-top-banner h1 {
        font-size: 22px!important;
        line-height: 32px!important
    }
    #home-top-banner {
        height: 270px!important;
        background-size: 300px;
        padding-top: 0
    }
    #top-bar .fa-bars {
        display: block
    }
    #pricing-top-banner h1 {
        font-size: 22px!important;
        line-height: 32px!important
    }
    #pricing-top-banner {
        height: 270px!important;
        background-size: 300px;
        padding-top: 0
    }
    #home-stages .step {
        width: 90%!important;
        margin-right: 0!important;
        text-align: center
    }
    #home-stages .step p {
        margin-top: 30px;
        margin-bottom: 20px
    }
    #home-stages .step .step-number {
        display: block;
        margin: 15px auto auto!important;
        float: none
    }
    .package {
        width: 90%;
        padding-bottom: 40px!important;
        height: auto!important;
        margin-bottom: 0
    }
    .static-page .package {
        width: 100%;
        padding-bottom: 40px!important;
        height: auto!important
    }
    .package h2 {
        height: auto
    }
    .package .price {
        margin-top: 50px
    }
    .package .period {
        display: block;
        margin-bottom: 20px
    }
    #home-webinars img {
        width: 90%!important;
        height: auto!important
    }
    #home-webinars a {
        width: 90%!important
    }
    #blog-home-head {
        background: #ececec;
        padding-top: 15px;
        padding-bottom: 15px
    }
    #blog-head-cats a {
        display: block;
        float: none;
        padding: 12px;
        background: #f89a3a;
        color: #fff;
        text-decoration: none;
        margin-right: 0!important;
        font-size: 14px;
        width: 95%;
        margin-bottom: 1px
    }
    #blog-head-cats a:hover {
        background: #e6811a
    }
    #blog-head-search {
        float: none!important;
        margin-top: 20px
    }
    #blog-head-search input[type=text] {
        padding: 12px;
        display: block;
        width: 95%;
        font-size: 16px!important;
        border: none;
        margin: auto
    }
    .blog-post {
        width: 100%;
        float: left;
        min-height: 500px
    }
    .blog-post-img {
        opacity: .8;
        height: 250px;
        width: 100%;
        margin-bottom: 25px;
        transition: all .2s ease-in-out
    }
    .blog-post-img:hover {
        opacity: 1;
        transform: scale(1.05)
    }
    .blog-post h1 {
        font-size: 27px;
        color: #0097ff;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0
    }
    .blog-post h1:hover {
        color: #007ed4
    }
    .blog-post h2 {
        font-size: 16px;
        color: #818181;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 10px
    }
}

@media (max-width:481px) {
    #top-bar {
        padding-bottom: 20px!important;
        padding-top: 30px
    }
    #home-top-banner h1 {
        font-size: 17px!important;
        line-height: 23px!important;
        width: 60%;
        padding-top: 15px
    }
    #home-top-banner {
        height: 220px!important;
        background-size: 180px!important;
        padding-top: 0!important
    }
    #pricing-top-banner h1 {
        font-size: 17px!important;
        line-height: 23px!important;
        width: 60%;
        padding-top: 15px
    }
    #pricing-top-banner {
        height: 200px!important;
        background-size: 180px!important;
        padding-top: 0!important
    }
    #home-stages .step {
        width: 85%!important
    }
    #home-stages .step .step-number {
        float: none!important;
        margin-top: 10px;
        margin-bottom: 20px
    }
    #home-stages .step p {
        text-align: center!important
    }
    #home-pricing .package {
        width: 90%;
        padding-bottom: 40px!important
    }
    #home-pricing .package h2 {
        height: 180px
    }
    #home-pricing .package .price {
        margin-top: 30px
    }
    #home-pricing .package .period {
        display: block
    }
    #home-webinars img {
        width: 85%!important;
        height: auto!important
    }
    #home-webinars a {
        width: 90%!important
    }
    .book-call-row-bottom img {
        width: 100%;
        margin-bottom: 30px;
        height: 200px
    }
    .book-call-row img {
        width: 100%;
        margin-bottom: 30px;
        height: 200px
    }
    #home-book-call p {
        text-align: center
    }
    #home-book-call h1 {
        text-align: center
    }
    #oricing-table {
        width: 320px!important
    }
    #blog-home-head {
        background: #ececec;
        padding-top: 15px;
        padding-bottom: 15px
    }
    #blog-head-cats a {
        display: block;
        float: none;
        padding: 12px;
        background: #f89a3a;
        color: #fff;
        text-decoration: none;
        margin-right: 15px;
        font-size: 14px;
        width: 90%;
        margin-bottom: 1px
    }
    #blog-head-cats a:hover {
        background: #e6811a
    }
    #blog-head-search {
        float: none!important;
        margin-top: 20px
    }
    #blog-head-search input[type=text] {
        padding: 12px;
        display: block;
        width: 90%;
        font-size: 16px!important;
        border: none;
        margin: auto
    }
    #blog-post-content img {
        max-width: 280px;
        max-height: 195px;
        width: auto;
        height: auto;
        display: block
    }
    .blog-post {
        width: 100%;
        float: left;
        min-height: 350px;
        margin-bottom: 40px
    }
    .blog-post-img {
        opacity: .8;
        height: 150px;
        width: 100%;
        margin-bottom: 25px;
        transition: all .2s ease-in-out
    }
    .blog-post-img:hover {
        opacity: 1;
        transform: scale(1.05)
    }
    .blog-post h1 {
        font-size: 20px;
        color: #0097ff;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0
    }
    .blog-post h1:hover {
        color: #007ed4
    }
    .blog-post h2 {
        font-size: 16px;
        color: #818181;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 10px
    }
    .wh-widget-send-button-desktop {
        display: none!important
    }
}

@media (max-width:320px) {
    #home-top-banner {
        height: 150px!important;
        background-size: 160px!important;
        padding-top: 0!important
    }
    #home-top-banner h1 {
        font-size: 13px!important;
        line-height: 16px!important;
        width: 55%
    }
    #pricing-top-banner {
        height: 150px!important;
        background-size: 160px!important;
        padding-top: 0!important
    }
    #pricing-top-banner h1 {
        font-size: 13px!important;
        line-height: 16px!important;
        width: 55%
    }
    .container {
        padding-left: 25px;
        padding-right: 25px
    }
    #home-stages .step {
        width: 85%!important;
        margin-right: 0!important
    }
    #home-stages .step p {
        margin-top: 30px
    }
    #home-stages .step .step-number {
        display: block;
        margin: 15px auto 20px!important
    }
    #home-pricing .package {
        width: 85%;
        height: auto
    }
    #home-pricing .package h2 {
        height: auto
    }
    #home-pricing .package .price {
        margin-top: 30px
    }
    #home-webinars img {
        width: 85%!important;
        height: auto!important
    }
    #home-webinars a {
        width: 85%!important
    }
    #home-book-call a {
        width: 90%!important
    }
    .book-call-row-bottom img {
        width: 100%;
        margin-bottom: 30px;
        height: 100px
    }
    #home-book-call p {
        text-align: center
    }
    #home-book-call h1 {
        text-align: center
    }
    #pricing-table {
        width: 320px!important
    }
    #blog-home-head {
        background: #ececec;
        padding-top: 15px;
        padding-bottom: 15px
    }
    #blog-head-cats a {
        display: block;
        float: none;
        padding: 12px;
        background: #f89a3a;
        color: #fff;
        text-decoration: none;
        margin-right: 0!important;
        font-size: 14px;
        width: 90%;
        margin-bottom: 1px
    }
    #blog-head-cats a:hover {
        background: #e6811a
    }
    #blog-head-search {
        float: none!important;
        margin-top: 20px
    }
    #blog-head-search input[type=text] {
        padding: 12px;
        display: block;
        width: 90%;
        font-size: 16px!important;
        border: none;
        margin: auto
    }
    .book-call-content a {
        text-align: center;
        margin: 30px auto!important;
        width: 85%
    }
    .book-call-content-bottom a {
        text-align: center;
        margin: 30px auto!important;
        width: 85%
    }
    .blog-post {
        width: 100%;
        float: left;
        min-height: 350px;
        margin-bottom: 40px
    }
    .blog-post-img {
        opacity: .8;
        height: 150px;
        width: 100%;
        margin-bottom: 25px;
        transition: all .2s ease-in-out
    }
    .blog-post-img:hover {
        opacity: 1;
        transform: scale(1.05)
    }
    .blog-post h1 {
        font-size: 20px;
        color: #0097ff;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 0
    }
    .blog-post h1:hover {
        color: #007ed4
    }
    .blog-post h2 {
        font-size: 16px;
        color: #818181;
        text-transform: uppercase;
        font-weight: 400;
        margin-top: 10px
    }
    .wh-widget-send-button-desktop {
        display: none!important
    }
}

.blog-post-left-column {
    width: 70%;
    float: left;
    text-align: justify;
}

.blog-post-right-column {
    width: 20%;
    float: left;
    margin-left: 10%;
    overflow: hidden;
    position: relative;
}


/***** Edit By AHA Technocrats *****/
#home-stages h2 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
	margin:0;
	color: #101010;
}

#home-stages h3 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    color: #0096ff;
    line-height: 30px;
    margin-bottom: 30px;
    margin-top: 30px;
    text-align: center
}

.blog-post h2 {
    font-size: 27px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0
}

.blog-post h2:hover {
    color: #007ed4
}

.blog-post h3 {
    font-size: 16px;
    color: #818181;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px
}

#blog-post-content h2 {
    font-size: 27px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 40px
}

#blog-post-content h3 {
    font-size: 16px;
    color: #818181;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 10px
}

.static-page h2 {
    font-size: 27px;
    color: #0097ff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0
}

.static-page h3 {
    font-size: 20px;
    color: #818181;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 30px
}


.package h1 {
    color: #ffd072
}

.package > h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    height: 100px;
    text-transform: capitalize
}

.package > h3{color: #fff; min-height: 180px;}

.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 8px 10px;
    margin-bottom: 10px;
    list-style: none;
    background-color: #e9ecef;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 15px;
}
.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 15px;
    color: #6c757d;
    content: "/";
}
.breadcrumb-item.active {
    color: #6c757d;
}
.breadcrumb .breadcrumb-item a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}